Bug 1282005 - antlr4-4.5.1-1 is available
antlr4-4.5.1-1 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: antlr4 (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mikolaj Izdebski
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-14 01:05 EST by gil cattaneo
Modified: 2015-11-30 00:54 EST (History)
6 users (show)

See Also:
Fixed In Version: 4.5.1-2
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-30 00:54:38 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description gil cattaneo 2015-11-14 01:05:07 EST
Latest upstream release: 4.5.1-1
Current version/release in rawhide: 4.5-4.fc23
URL: https://github.com/antlr/antlr4/tags
Please, consider upgrading

NOTE. Now are available also:
https://github.com/antlr/antlr4-javascript 4.5.1
https://github.com/antlr/antlr4-python2 4.5
https://github.com/antlr/antlr4-python3 4.5
Comment 1 Mikolaj Izdebski 2015-11-27 01:10:23 EST
Fixed in antlr4-4.5.1-1
Comment 2 Mikolaj Izdebski 2015-11-30 00:54:38 EST
I believe that this feature is included in antlr4-4.5.1-2,
which is available in Fedora Rawhide, so I am closing this bug now.

The build which includes the feature can be found at Koji:
http://koji.fedoraproject.org/koji/buildinfo?buildID=701838

Note You need to log in before you can comment on or make changes to this bug.